[includes.zip]
UpdateDate=2008-02-06
InstallDate=2008-04-11
ReleaseDate=2008-04-09
URL=http://www.spybotupdates.biz/updates/files/includes.zip
LocalFile=E:\Cles\OCF-full-v3.3-upx\Apps\Securite\SpybotSDPortable\App\SpybotSD\Updates\includes.zip
UpdateName=Detection rules: Update
Description=!Most up-to-date detections (888 KB)

[advcheck.zip]
InstallDate=2008-01-22

[blindman.zip]
InstallDate=2008-01-22

[dummies.zip]
InstallDate=2008-01-22

[hosts.zip]
InstallDate=2008-01-22

[mainapp.zip]
InstallDate=2008-01-22

[mainappb.zip]
InstallDate=2008-01-22

[optout.zip]
InstallDate=2008-01-22

[sdhelper.zip]
InstallDate=2008-01-22

[startup.zip]
InstallDate=2008-01-22

[tools.zip]
InstallDate=2008-01-22

[toolsb.zip]
InstallDate=2008-01-22

[updater.zip]
InstallDate=2008-01-22

[skin.runfirst.zip]
InstallDate=2008-01-22

[plugtcpip.zip]
InstallDate=2007-06-06

[language.cesky.zip]
InstallDate=2008-01-22

[language.cnssimp.zip]
InstallDate=2008-01-22

[language.cnstrad.zip]
InstallDate=2008-01-22

[language.dansk.zip]
InstallDate=2008-01-22

[help.english.zip]
InstallDate=2008-01-22

[language.galego.zip]
InstallDate=2008-01-22

[language.hebrew.zip]
InstallDate=2008-01-22

[language.hrvatski.zip]
InstallDate=2008-01-22

[language.latvian.zip]
InstallDate=2008-01-22

[language.magyar.zip]
InstallDate=2008-01-22

[language.melayu.zip]
InstallDate=2008-01-22

[language.norsk.zip]
InstallDate=2008-01-22

[language.polski.zip]
InstallDate=2008-01-22

[language.russkiy.zip]
InstallDate=2008-01-22

[language.russkiy2.zip]
InstallDate=2008-01-22

[language.shqip.zip]
InstallDate=2008-01-22

[language.srpski.zip]
InstallDate=2008-01-22

[language.suomi.zip]
InstallDate=2008-01-22

[language.svenska.zip]
InstallDate=2008-01-22

[language.turkce.zip]
InstallDate=2008-01-22

[language.arabic.zip]
InstallDate=2008-01-22

[language.brasil.zip]
InstallDate=2008-01-22

[language.deutsch.zip]
InstallDate=2008-01-22

[language.espanol.zip]
InstallDate=2008-01-22

[language.francais.zip]
InstallDate=2008-01-22

[language.italiano.zip]
InstallDate=2008-01-22

[language.japanese.zip]
InstallDate=2008-01-22

[language.lietuviu.zip]
InstallDate=2008-01-22

[language.nederlands.zip]
InstallDate=2008-01-22

[language.slovensky.zip]
InstallDate=2008-01-22

[includes.dialer.zip]
InstallDate=2008-02-06
ReleaseDate=2008-02-06
UpdateDate=2008-02-06

[includes.hijackers.zip]
InstallDate=2008-03-24
ReleaseDate=2008-03-19
UpdateDate=2008-02-06
URL=http://www.spybotupdates.com/updates/files/includes.hijackers.zip
LocalFile=C:\Program Files\Spybot - Search & Destroy\Updates\includes.hijackers.zip
UpdateName=Detection rules: Hijackers
Description=!Updated base hijacker detections (145 KB)

[includes.keyloggers.zip]
InstallDate=2008-03-24
ReleaseDate=2008-02-27
UpdateDate=2008-02-06
URL=http://www.spybotupdates.com/updates/files/includes.keyloggers.zip
LocalFile=C:\Program Files\Spybot - Search & Destroy\Updates\includes.keyloggers.zip
UpdateName=Detection rules: Keyloggers
Description=!Updated base keylogger detections (59 KB)

[includes.malware.zip]
InstallDate=2008-04-11
ReleaseDate=2008-03-26
UpdateDate=2008-02-06
URL=http://www.spybotupdates.biz/updates/files/includes.malware.zip
LocalFile=E:\Cles\OCF-full-v3.3-upx\Apps\Securite\SpybotSDPortable\App\SpybotSD\Updates\includes.malware.zip
UpdateName=Detection rules: Malware
Description=!Updated base malware detections (337 KB)

[includes.pups.zip]
InstallDate=2008-04-11
ReleaseDate=2008-03-26
UpdateDate=2008-02-06
URL=http://www.spybotupdates.biz/updates/files/includes.pups.zip
LocalFile=E:\Cles\OCF-full-v3.3-upx\Apps\Securite\SpybotSDPortable\App\SpybotSD\Updates\includes.pups.zip
UpdateName=Detection rules: PUPS
Description=!Updated base possibly unpopular software detections (81 KB)

[includes.security.zip]
InstallDate=2008-02-06
ReleaseDate=2008-02-06
UpdateDate=2008-02-06

[includes.spybots.zip]
InstallDate=2008-04-11
ReleaseDate=2008-04-02
UpdateDate=2008-02-06
URL=http://www.spybotupdates.biz/updates/files/includes.spybots.zip
LocalFile=E:\Cles\OCF-full-v3.3-upx\Apps\Securite\SpybotSDPortable\App\SpybotSD\Updates\includes.spybots.zip
UpdateName=Detection rules: Spybots
Description=!Updated base spyware & adware detections (158 KB)

[includes.trojans.zip]
InstallDate=2008-04-11
ReleaseDate=2008-04-02
UpdateDate=2008-02-06
URL=http://www.spybotupdates.biz/updates/files/includes.trojans.zip
LocalFile=E:\Cles\OCF-full-v3.3-upx\Apps\Securite\SpybotSDPortable\App\SpybotSD\Updates\includes.trojans.zip
UpdateName=Detection rules: Trojans
Description=!Updated base trojan horse detections (441 KB)

[desc.francais.zip]
InstallDate=2008-02-13
ReleaseDate=2004-05-25
URL=http://www.spybotupdates.biz/updates/files/desc.francais.zip
LocalFile=C:\Program Files\Spybot - Search & Destroy\Updates\desc.francais.zip
UpdateName=Francais descriptions
Description=French target descriptions file

[help.francais.zip]
InstallDate=2008-02-13
ReleaseDate=2005-09-02
URL=http://www.spybotupdates.biz/updates/files/help.francais.zip
LocalFile=C:\Program Files\Spybot - Search & Destroy\Updates\help.francais.zip
UpdateName=Francais help
Description=French help file (201 KB)

[helpres.francais.zip]
InstallDate=2008-02-13
ReleaseDate=2005-01-06
URL=http://www.spybotupdates.biz/updates/files/helpres.francais.zip
LocalFile=C:\Program Files\Spybot - Search & Destroy\Updates\helpres.francais.zip
UpdateName=Francais help for TeaTimer
Description=French help file for TeaTimer addon (38 KB)

[lang.francais.zip]
InstallDate=2008-04-11
ReleaseDate=2008-03-26
URL=http://www.spybotupdates.biz/updates/files/lang.francais.zip
LocalFile=E:\Cles\OCF-full-v3.3-upx\Apps\Securite\SpybotSDPortable\App\SpybotSD\Updates\lang.francais.zip
UpdateName=Francais language
Description=French language file (27 KB)

[clsid.zip]
InstallDate=2008-02-13
ReleaseDate=2007-07-25
URL=http://www.spybotupdates.biz/updates/files/clsid.zip
LocalFile=C:\Program Files\Spybot - Search & Destroy\Updates\clsid.zip
UpdateName=Immunization database
Description=!Updated Immunization database (546 KB)

[fpfix.zip]
InstallDate=2008-02-13
ReleaseDate=2008-02-11
URL=http://www.spybotupdates.biz/updates/files/fpfix.zip
LocalFile=C:\Program Files\Spybot - Search & Destroy\Updates\fpfix.zip
UpdateName=F/P Fixes
Description=Minor updates to avoid possible F/Ps (2 KB)

[plugfennel.zip]
InstallDate=2008-03-24
ReleaseDate=2008-03-05
URL=http://www.spybotupdates.biz/updates/files/plugfennel.zip
LocalFile=C:\Program Files\Spybot - Search & Destroy\Updates\plugfennel.zip
UpdateName=Anti-Rootkit plugin #2
Description=!Anti-Rootkit plugin #2 (396 KB)

[plugmate.zip]
InstallDate=2008-03-24
ReleaseDate=2008-03-05
URL=http://www.spybotupdates.com/updates/files/plugmate.zip
LocalFile=C:\Program Files\Spybot - Search & Destroy\Updates\plugmate.zip
UpdateName=Anti-Rootkit plugin #3
Description=!Anti-Rootkit plugin #3 (339 KB)

[plugchai.zip]
InstallDate=2008-03-24
ReleaseDate=2008-03-05
URL=http://www.spybotupdates.com/updates/files/plugchai.zip
LocalFile=C:\Program Files\Spybot - Search & Destroy\Updates\plugchai.zip
UpdateName=Anti-Rootkit plugin #1
Description=!Anti-Rootkit plugin #1 (396 KB)

